UUSCHED(1M)

NAME
uusched - the scheduler for the uucp file transport program

SYNOPSIS
/usr/lib/uucp/uusched [ -x debug_level ] [ -u debug_level ]

DESCRIPTION
Uusched is the uucp file transport scheduler. It is usually started by the demon uudemon.hour that is started by cron;

39 * * * * /bin/su uucp -c "/usr/lib/uucp/uudemon.hour > /dev/null"

The two options are for debugging purposes only; -x debug_level will output debugging messages from uusched and -u debug_level will be passed as -x debug_level to uucico. The debug_level is a number between 0 and 9; higher numbers give more detailed information.

FILES
/usr/lib/uucp/Systems
/usr/lib/uucp/Permissions
/usr/lib/uucp/Devices
/usr/spool/uucp/*
/usr/spool/uucp/LCK*
/usr/spool/uucppublic/*

SEE ALSO
uucp(1c), uux(1c), uucico(1m), uustat(1c)

BUGS